<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.tyre.UpActivity">
    <TextView
        android:id="@+id/textView2"
        style="@style/tablebarStyleTwo"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:text="轮胎装车"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="EPC:" />

        <TextView
            android:id="@+id/epc"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:textSize="15sp"
            android:textColor="@color/black"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="胎号:" />

        <TextView
            android:id="@+id/th"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:textSize="15sp"
            android:textColor="@color/black"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="自编号:" />

        <EditText
            android:id="@+id/zbh"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:textSize="15sp"
            android:textColor="@color/black"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center"
            android:inputType="textVisiblePassword"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="车牌号:" />

        <EditText
            android:id="@+id/car"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center"
            android:inputType="number"
            android:textColor="@color/black"
            android:textSize="22sp"
            />
        <Button
            android:id="@+id/searchButton"
            android:layout_width="50dp"
            android:layout_height="match_parent"
            android:background="@mipmap/search_icon"
            android:contentDescription="搜索" />

        <!--        <Spinner-->
<!--            android:id="@+id/carAdapter"-->
<!--            android:layout_width="50dp"-->
<!--            android:layout_height="match_parent"></Spinner>-->
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="起始里程:" />

        <EditText
            android:id="@+id/start"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:textSize="22sp"
            android:textColor="@color/black"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center"
            android:inputType="number"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout5"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
        <TextView
            style="@style/alltext"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:background="@color/blue2"
            android:text="安装轮位:" />

        <TextView
            android:id="@+id/azlw"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:textSize="22sp"
            android:textColor="@color/black"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center" />
        <Spinner
            android:id="@+id/condition"
            android:layout_width="30dp"
            android:layout_height="match_parent"></Spinner>
    </LinearLayout>
    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="40dp"-->
        <!--android:layout_marginStart="8dp"-->
        <!--android:layout_marginTop="20dp"-->
        <!--android:layout_marginEnd="8dp"-->
        <!--android:orientation="horizontal"-->
        <!--app:layout_constraintEnd_toEndOf="parent"-->
        <!--app:layout_constraintStart_toStartOf="parent"-->
        <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
        <!--<TextView-->
            <!--style="@style/alltext"-->
            <!--android:layout_width="80dp"-->
            <!--android:layout_height="match_parent"-->
            <!--android:background="@color/blue2"-->
            <!--android:text="操作人:" />-->

        <!--<TextView-->
            <!--android:id="@+id/czr"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:layout_marginStart="8dp"-->
            <!--android:layout_weight="1"-->
            <!--android:textSize="22sp"-->
            <!--android:textColor="@color/black"-->
            <!--android:background="@drawable/bg_santex_coppy"-->
            <!--android:gravity="center" />-->
        <!--<Spinner-->
            <!--android:id="@+id/spinner2"-->
            <!--android:entries="@array/user"-->
            <!--android:layout_width="30dp"-->
            <!--android:layout_height="match_parent"></Spinner>-->
    <!--</LinearLayout>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        android:orientation="horizontal">
        <Button
            android:id="@+id/ok"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="完成"
            style="@style/buttonStyle"/>
        <View
            android:layout_width="50dp"
            android:layout_height="match_parent"
            />
        <Button
            android:id="@+id/back"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="返回"
            style="@style/buttonStyle"/>

    </LinearLayout>

</LinearLayout>
